:root {
  --dark-bg: #0c0e12;
  --light-text: #f7f7f7;
  --dark-text: #94979c;
  --primary: #6421a8;
  --primary-dark: #1e1924;
  --dark-stroke: #373a41;
  --darker-stroke: hsl(218, 9%, 12%);

  --section-padding: 6rem;
  --container-padding: 2rem;
}

@media screen and (max-width: 767px) {
  :root {
    --section-padding: 4rem;
    --container-padding: 1rem;
  }
}
